2015-06-17 20:59:07 2017-11-08 03:29:02

SQL injection vulnerability in Cacti before 0.8.8d allows remote attackers to execute arbitrary SQL commands via unspecified vectors involving a cdef id.